:root{
    --bg-color: #1b1b1b;
    --light-color: #ffffff;
    --gold-color: #ffac1a;
    --dark-color: #000000;
    --light-ash: #dbdad6;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}
body{
    width: 1200px;
    margin: auto;
   
    background: var(--bg-color);
    
}
.header{
    width: 1200px;
    height: 750px;
    background: linear-gradient(#1b1b1b,#000000);
    
    

}
.nav{
    margin-left: 150px;
    display: flex;
    justify-content: space-between;
    

}
span{
    background: var(--gold-color);
    padding: 9px;
    border-radius: 10px;
    transition: 0.2s;
}
span:hover{
    background: transparent;
   
}
.navlinks{
    margin-right: 45px;
    z-index: 2;

}
.navlinks ul li{
    list-style: none;
    display: inline-block;
    padding: 2px 12px;
    margin-top: 26px;

}
.navlinks ul li a{
    text-decoration: none;
    color: var(--light-color);

}
.navlinks ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: var(--gold-color);
    display: block;
    margin: auto;
    transition: 0.5s;
}
.navlinks ul li:hover::after{
    width: 100%;
}
/*------- about-text--------- */
.text-about{
    margin-left: 150px;
    margin-top: 200px;
    
}
h1{
    color: var(--light-color);
    font-weight: 800;
    font-size: 90px;
}
h1::after{
    content: '';
    width: 20%;
    height: 2px;
    background: var(--gold-color);
    display: block;
    margin-right: auto;
}
p{
    color: var(--light-color);
    font-weight: 200;
    margin-bottom: 20px;
    line-height: 25px;
}
.btn{
    text-decoration: none;
    color: var(--light-color);
    background: var(--gold-color);
    margin-left: 150px;
    padding: 8px 12px;
    border-radius: 12px;
    font-size: 14px;
    font-weight: 200;
    position: relative;
    transition: 0.3s;
    
}
.btn:hover{
    background: transparent;
    border: 1px solid var(--gold-color);
    color: var(--gold-color);
    
    
}
.about-img{
    margin-left: 700px;
    margin-top: -630px;
    position: relative;
   

}
.shape-l{
    margin-top: 100px;
    

}
.about-i{
    margin-top: -460px;
    width: 73%;
    margin-left: 20px;
    
}
/* --------info----------- */
.info{
    width: 1200px;
    height: 100px;  
    background: var(--light-ash);
    margin: auto; 
   
}
.row{
    display: flex;
    margin-top: -40px;
    font-size: 12px;
    align-items: flex-end;
    
    

}
.contact{
   margin: auto;
   margin-top: 40px;
   display: flex;

}
.contact div{
    display: flex;
    text-align: center;
    
}
.contact div .fa{
    margin: 5px 20px;
    margin-right: 10px;
}

.contact div p{
    padding: 0;
    font-size: 8px;
    font-weight: 200;

}
.contact div h5{
    font-size: 12px;
    margin-bottom: 5px;
    color: rgb(236, 97, 97);
    font-weight: 600;
}




/* --------for more----------- */
.more{
    width: 1200px;
    height: 144px;
    background: var(--light-color);
    text-align: center;
    margin-top: -50px;
   
}
p1 {
    color: var(--dark-color);
    text-align: center;
    

}
.text-more{
    margin-top: 50px;
    margin-bottom: 20px;
    padding-top: 30px;
    font-size: 15px;
    font-weight: 300;

}
.btn1{
    text-decoration: none;
    color: var(--light-color);
    background: var(--gold-color);
    padding: 10px;
    font-size: 12px;
    font-weight: 200;
    border-radius: 15px;
    position: relative;
    transition: 0.3s;
}
.btn1:hover{
    background: transparent;
    color: var(--gold-color);
    border: 1px solid var(--gold-color);
}
/* --------footer--------- */
.footer{
    width: 1200px;
    height: 80px;
    background-image: url(images/footer-bg.png);
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 150px;
}
p2{
    color: var(--light-color);
    
    font-size: 15px;
    font-weight: 200;
}
.media{
    margin-top: 5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    gap: 10px;
    
}
.icons {
    width: 15px;
    padding: 6px 12px;
}
.icon-1{
    transition: 0.5s;
    
}
.icon-1:hover{
    transform: translateY(-10px);
}
.icon-1{
    transition: 0.5s;
    
}
.icon-2:hover{
    transform: translateY(-10px);
}
.icon-2{
    transition: 0.5s;
    
}
.icon-2:hover{
    transform: translateY(-10px);
}
.icon-3{
    transition: 0.5s;
    
}
.icon-3:hover{
    transform: translateY(-10px);
}
.icon-4{
    transition: 0.5s;
    
}
.icon-4:hover{
    transform: translateY(-10px);
}
div p3{
    color: var(--gold-color);
     font-size: 12px;
    font-weight: 200;
}